
/* General */

#description {
  position: relative;
  width:100%;
  height: 100%; /* Or whatever you want (eg. 400px) */
  overflow: hidden;
  margin-top:40px;
}

#description a:hover{
	background-color: transparent;
}

#project-top-label{
  margin-bottom:40px;
}

#project-top-label h1{
  font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 88px;
  line-height: 88px;
  text-align:left;
  /*text-transform:uppercase;
  color:#0689af;*/
  margin-top: 45px;
  margin-left: 4px;
} 

#project-top-label a{
  font-family: 'Nexa-Bold', Calibri, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 60px;
  float:right;
  text-transform:uppercase;
  /*color:#dddbe0;*/
  margin-top: 38.6%;
  margin-right:100px;
	
}



/* General Tabs */



#horizontalTab{	
  padding-left: 20%;
}



#tab-1,#tab-2,#tab-3{
  margin-top: 60px!important;
}

#info-box-left{
  height:420px;
}	

#info-box-left h3{
  font-family: 'HurmeGeometricSans4-Light', Calibri, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  /*font-size: 40px;
  line-height:60px;*/
	font-size: 3vw;
  	line-height: 4vw;	
  text-align:left;
  /*text-transform:uppercase;*/
  margin-top: 0px!important;
}

	
.info-box-right{
  height:340px!important;
  padding-left: 60px!important;
}

#info-box-right h4{
  font-family: 'Nexa-Bold', Calibri, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height:20px;
  text-align:left;
  /*text-transform:uppercase;*/
}

.spacer h4{ color: transparent!important;}

/* General Links Rollover*/

#rectangle{
  margin-top: 0px;
  height: 4px;
  width: 100px;
}

.showhim{
  float:left;
  text-decoration: none;
  font-weight: normal;
  font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

.showme{ 
  display: none;
}

.showhim:hover .showme{
  display : block;
  font-size: 10px;
}

.showhim:hover .showme a{
  display : block;
  font-size: 10px;
}


.showhim:hover .ok{
  display : none;
}

.info-links-bottom{
	margin-bottom: 200px;
	}

#social-share{
height:60px; 
width: 180px;
padding-top:20px;	
	}

.contact-link{
height:60px;
padding-top:60px; 
margin-left:10px;

  float:left;
  text-decoration: none;
  font-weight: normal;
  font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
  font-size: 12px;
  text-transform: uppercase;	
}


/*Close BTN*/
	
.close-panel-icon img{
	display : block!important;
	margin-top: 7%!important;
	margin-left:42%!important;
	background-color:transparent!important;
	cursor: pointer;
	-webkit-transition: -webkit-transform .4s ease-in-out;
	-ms-transition: -ms-transform .4s ease-in-out;
	transition: transform .4s ease-in-out; 
}

.close-panel-icon img:hover{
	background-color:transparent!important;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
}


/* Slide Panel */

@media screen and (max-width: 2880px) {
	
#project-top-label h1{
	line-height: 6vw;
	font-size: 6vw;
	margin-left: 2%!important;
	margin-top:5%!important;
} 

#project-top-label a{
  font-size: 4vw;	
  margin-top: 36.6%;
  margin-right:149px;
}


.info-box-right{
	height:800px!important;
	}	
	
	}

@media screen and (max-width: 2560px) {
		

/* Project Pages Panel*/

#project-top-label h1{
  font-size: /*4.6vw!important*/120px!important;
  line-height: /*4vw!important*/130px!important;
  margin-top: 3.8%!important;
  margin-left: 30%!important;
} 

#project-top-label a{
  font-size: /*2.6vw*/60px!important;
  margin-top: 26%!important;
  margin-right:64%!important;
}

.project-tabs{ 
/*width:100%;
margin-left: 6.6%!important;*/
}
    
  

#info-box-left h3{
	font-size: /*1.2vw!important*/30px!important;
  	line-height: /*2vw!important*/50px!important;	

}

.info-box-right{
	height:380px!important;
	}

}

@media screen and (max-width: 1920px) {
	
	
/* Project Pages Panel*/


#project-top-label h1{
  font-size: /*4.6vw!important*/106px!important;
  line-height: /*4vw!important*/120px!important;
 /* margin-top: 96px;*/
  margin-left: 27.2%!important;	
} 

#project-top-label a{
 font-size: /*3vw*/70px!important;
  margin-top: 33%!important;
  margin-right:48.8%!important;
}


.project-tabs{ 
margin-left: -38px!important;
}

#info-box-left h3{
	font-size: /*2vw!important*/30px!important;
  	line-height: /*3vw!important*/40px!important;	
}

.info-box-right{
	height:380px!important;
	}	
	
	
	
	}
@media screen and (max-width: 1680px) {
	
/* Project Pages Panel*/


#project-top-label h1{
  margin-top: 5%!important;
  margin-left: 15.6%!important;
  
} 

#project-top-label a{
  margin-top: 34.4%!important;
  margin-right:25%!important;
}


.image-option{
	background-color: #f0f0e1; 
	width: 100%; 
	padding: 0 13% 0 13%; 
	margin-bottom:60px;
	}

.info-box-right{
	height:380px!important;
	}
	
.project-tabs{ 
margin-left: -9.6%!important;
}	
	
	
	}
	

@media screen and (max-width: 1600px) and (orientation : portrait)  {
	
	
/* Project Pages Panel*/


#project-top-label h1{
  margin-top: 20px!important;
  margin-left: 10px!important;
} 

#project-top-label a{
  margin-top: 32%!important;
  margin-right:97px!important;
}


.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

	
	
	
	}




@media screen and (max-width: 1600px) and (orientation : landscape)  {
	
/* Project Pages Panel*/


#project-top-label h1{
  margin-top: 4.6%!important;
  margin-left: 16%!important;
  font-size: /*4.6vw!important*/90px!important;
  line-height: /*4vw!important*/100px!important;
} 

#project-top-label a{
margin-top: 33%!important;
margin-right:24%!important;
}



.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

.project-tabs{ 
margin-left: -9.6%!important;
}

.info-box-right{
	height:380px!important;
}	
	
	
	
	
	}


@media screen and (max-width: 1440px) {
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 0px!important;
  margin-left: 16%!important;
} 

#project-top-label a{
margin-top: 28.5%!important;
margin-right:24%!important;
}



.image-option{background-color: #f0f0e1; width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

.project-tabs{ 
margin-left: -9.6%!important;
}

.info-box-right{
	height:380px!important;
}	
	
	
	}


@media screen and (max-width: 1366px)  {
	
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 22px!important;
  margin-left:130px!important;
  font-size: /*4.6vw!important*/86px!important;
  line-height: /*4vw!important*/90px!important;   
}

#project-top-label a{
margin-top: 30%!important;
margin-right:90px!important;
}


#info-box-left{
/*height:320px!important;*/
height:auto!important;    
}

#info-box-left h3{}

.info-box-right{
height:520px!important;
}


.project-tabs{ 
margin-left: -130px;
}	
	
	
	}


@media screen and (max-width: 1334px){
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 20px!important;
    margin-left:130px!important;
}

#project-top-label a{
margin-top: 35%!important;
margin-right:78px!important;
}	
	
	}

	
@media screen and (max-width: 1280px){
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 20px!important;
  margin-left:130px!important;
    
  font-size: /*4.6vw!important*/80px!important;
  line-height: /*4vw!important*/90px!important;      
}

#project-top-label a{
margin-top: 32%!important;
margin-right:80px!important;
}		
	
	}

@media screen and (max-width: 1200px){
	
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 20px!important;
margin-left:120px!important;
     
    
} 

#project-top-label a{
margin-top: 34.5%!important;
margin-right:20.5%!important;
}	
	
	}
	
@media screen and (max-width: 1136px){
	
#project-top-label h1{
  margin-top: 20px!important;
margin-left:110px!important;
 font-size: /*4.6vw!important*/70px!important;
line-height: /*4vw!important*/80px!important;   
} 
	
	
#info-box-left{
	height:auto!important; 
margin-bottom: 0%!important;
}

.info-box-right{
	height:620px!important;
	}

.info-box-right h4{ 
    padding-right: 30%!important;
}

#rectangle{
  margin-left: 0%!important;
}		
	
	}
	
	
@media screen and (max-width: 1080px){
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 36px!important;
 margin-left:94px!important;
} 

#project-top-label a{
  margin-top: 40.5%!important;
  margin-right:58px!important;
}

.info-box-right{
	height:420px!important;
	}
    
.project-tabs{ 
  width: 140%; 
  margin-left: -11%!important;
}

#info-box-left{
	height:400px;
	margin-left: 1%!important;
}
	
	
	
	}	
		
@media screen and (max-width: 1024px) and (orientation : landscape) {
	
	
/* Project Pages Panel*/

.close-panel-icon {
	display : block!important;
	margin-top: -18%!important;
	margin-left:76%!important;
}

#project-top-label h1{
  margin-top:61px!important;
  margin-left: 10%!important;
  padding-right: 16%!important;
 font-size: /*4.6vw!important*/80px!important;
line-height: /*4vw!important*/90px!important;    

} 

/*#project-top-label a{
margin-top: -11.5%!important;
margin-right:0%!important;
}*/

.project-tabs{ 
width: 100%!important; 
margin-left: -100px!important;
}

#info-box-left h3{
	font-size: 3vw;
  	line-height: 4vw;	
	margin-left:-0.4%!important;
}




#info-box-left{
	height:300px;
	}

	
	}
	
@media screen and (max-width: 1024px) and (orientation : portrait)  {
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 78px!important;
  margin-left: 0px!important;
  line-height:90px!important;
} 

#project-top-label a{

margin-top: -11%!important;
margin-right:50px!important;
}


#info-box-left h3{
 font-size: /*4.6vw!important*/80px!important;
line-height: /*4vw!important*/90px!important;  
}


.project-tabs{ width: 100%; margin-left: -74px;}

#info-box-left{height:300px;}


	
	}	
	
	
@media screen and (max-width: 960px) {
	
/* Project Pages Panel*/
    


#project-top-label h1{
  font-size: /*4.6vw!important*/80px!important;
  margin-top: 60px!important;
  margin-left: 9%!important;
} 

#project-top-label a{
   font-size: /*4.6vw!important*/80px!important;
   margin-top: -11%!important;
   margin-right:38px!important;
}


.project-tabs{
	width: 100%; 
	margin-left: -74px;
	}

#info-box-left{
	height:auto;
	width:120%;
	margin-left: 6px;
	padding-right: 16%;
	}
	
#info-box-left h3{
 font-size: /*3vw!important*/40px!important;
line-height: /*4vw!important*/60px!important;  
	
	}	
	
.info-box-right{
	margin-left: 1%;
	}

				
	
#rectangle{
    margin-left: 1%!important;		
}	
	
	
	}
	
	

@media screen and (max-width: 900px) {}
	

@media screen and (max-width: 854px) {
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 40px!important;
  margin-left: 8%!important;
} 

#project-top-label a{
margin-top: -11%!important;
margin-right:38px!important;
}



.project-tabs{ 
width: 100%!important;
margin-left: -12.6%!important;
}

#info-box-left{
	height:300px;
	}
	

	
	}
	
	
@media screen and (max-width: 800px) {
	
/* Project Pages Panel*/

#project-top-label h1{
  font-size: /*8vw!important*/70px!important;
  line-height:/*9vw!important*/80px!important;
  margin-top: 5.5%!important;
  margin-left: -10px!important;
}

#project-top-label a{
font-size: 4.5vw!important;
margin-top: -11.6%!important;
margin-right:36px!important;
}



.project-tabs{ width: 100%!important; margin-left: -21%!important;}
    
    
 #info-box-left h3{
 font-size: /*3vw!important*/30px!important;
line-height: /*4vw!important*/40px!important;  
	
	}   
    

#info-box-left{
	height:auto;
	}
	
.info-box-right {
	margin-right:10%!important;
}
	
#rectangle{
  margin-left: 0%!important;		
}	


	
	
	
	}
	
@media screen and (max-width: 800px) and (orientation : landscape) {
	
/* Project Pages Panel*/

.close-panel-icon {
	display : block!important;
	margin-top: -24%!important;
	margin-left:76%!important;
}
	
#project-top-label h1{
  margin-top: 4%!important;
  margin-left:8%!important;
} 
	
#project-top-label a{
margin-top: -11.5%!important;
margin-right:36px!important;
}


.project-tabs{ 
width: 100%!important;
margin-left:-12%!important;
}	

#info-box-left{
	height:auto!important;
	margin-bottom: 80px!important;
	}
	
.info-box-right{
	height:auto!important;
    width: 160%!important;
	}
	
.info-box-right h4{
  padding-left: 2%!important;	
	}
	
#rectangle{
  margin-left: 1%!important;		
}

.showhim{
	margin-left: 1%!important;
	}		
	
	}	
	
@media screen and (max-width: 800px) and (orientation : portrait) {
	
/* Project Pages Panel*/

.close-panel-icon {
	display : block!important;
	margin-top: -24%!important;
	margin-left:76%!important;
}
	


#project-top-label h1{
  margin-top: 4%!important;
  margin-left:8%!important;
  padding-right: 20%!important;
} 
	
#project-top-label a{
margin-top: -11.5%!important;
margin-right:36px!important;
}


.project-tabs{ 
width: 100%!important;
margin-left:-12%!important;
}	

#info-box-left{
	height:auto!important;
	margin-bottom: 80px!important;
	}
	
.info-box-right{
	height:auto!important;
    width: 160%!important;
	}
	
.info-box-right h4{
  padding-left: 2%!important;	
	}
	
#rectangle{
  margin-left: 1%!important;		
}

.showhim{
	margin-left: 1%!important;
	}		
	
	}	


@media screen and (max-width: 768px){
	
/* Project Pages Panel*/

.close-panel-icon {
	display : block!important;
	margin-top: -26%!important;
	margin-left:76%!important;
}

#project-top-label h1{
  margin-top: 30px!important;
  margin-left: -1.5%!important;
  padding-right:26%!important;
} 

#project-top-label a{
margin-top: -11.5%!important;
margin-right:38px!important;
}


.project-tabs{ 
width: 116%!important;
margin-left: -142px!important;
}

#info-box-left{
	height:auto!important;
	margin-bottom: 80px!important;
	margin-left: -0.8%!important;
	
	}



#rectangle{
  margin-left: -0.8%!important;
    margin-bottom: 40px!important;
}	

.showhim{
	margin-left: -1%!important;
	}	
	
	}
	
	
@media screen and (max-width: 750px) {
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 22px!important;
  margin-left: -1%!important;
} 

#project-top-label a{
margin-top: -11%!important;
margin-right:30px!important;
}

.project-tabs{ 
width: 116%!important;
margin-left: -130px!important;
}

#info-box-left{
	height:auto!important;
	margin-bottom: 80px;
	
}

#info-box-left h3{
	margin-left: 0%!important;
}

#rectangle{
  margin-left: -0.6%!important;		
}

.showhim{
	margin-left: -1%!important;
	}	
	
	}
	
	
@media screen and (max-width: 720px) {
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top: 20px!important;
  margin-left: 0%!important;
} 

#project-top-label a{
margin-top: -14.5%;
margin-right:40px;
}

.project-tabs{
	width: 116%!important; 
	margin-left: -18%!important;
	}

#info-box-left{
	height:auto;
	margin-bottom: 40px!important;
	}
	

#info-box-left h3{
	margin-top:-6%!important;
	margin-left:0%!important;
	}	
	


.info-box-right{
  margin-left:1%!important;

}

#rectangle{
  margin-left:-0.5%!important;		
}
	
	}
	
	
@media screen and (max-width: 640px) and (orientation : portrait) {

/* Project Pages Panel*/

.close-panel-icon {
	display : block!important;
	margin-top: -28%!important;
	margin-left:76%!important;
}
    

#project-top-label h1{
	 font-size: 56px!important;
     line-height: 60px!important;	
     margin-top: 10px!important;
     margin-left: 2%!important;
	 padding-right: 14%!important;
    
} 

#project-top-label a{
margin-top: -12%!important;
margin-right:38px;
}


.project-tabs{ 
width: 110%!important;
margin-left: -16%!important;
}

#info-box-left{
	height:auto;
	}
	
#info-box-left h3{
	 margin-left: 0%!important;
	  font-size: 24px!important;
      line-height: 34px!important;	
	}
	


.showhim a{ 
margin-left: -2%;
}

#rectangle{
  margin-left: -1%!important;		
}

	
	
	}	
	
	
@media screen and (max-width: 640px) and (orientation : landscape) {
	
/* Project Pages Panel*/




#project-top-label h1{
 	 font-size: 56px!important;
     line-height: 60px!important;   
    
  margin-top: 10px!important;
   margin-left: 2%!important;
  padding-right: 15%!important;
} 

#project-top-label a{
    
margin-top: -11%!important;
margin-right:38px;
}


.project-tabs{ 
width: 110%!important;
margin-left: -16%!important;
}

#info-box-left{
	height:auto;
	}
	
#info-box-left h3{
  font-size: 24px!important;
	margin-left: -2%!important;
	}	


	
	}	


@media screen and (max-width: 600px) {
	
/* Project Pages Panel*/

.close-panel-icon img{
	display : block!important;
	width: 60%!important;
	margin-top: 16%!important;
	margin-left:50%!important;
}

#info-box-left{
	height:auto!important;
}

#info-box-left h3{
	margin-left: -1%!important;
	}
	
.info-box-right {
	margin-left: 3%!important;
	}

.project-tabs{ 
width: 110%!important; 
margin-left: -15%!important;
}	
	
	
	}
	
	
@media screen and (max-width: 540px) {
	
/* Project Pages Panel*/

#project-top-label h1{
  margin-top:1%!important;
  margin-left: -3%!important;
} 

#project-top-label a{
margin-top: -13%!important;
margin-right:38px!important;
}


#info-box-left h3{
    
    font-size: 22px!important;  
	margin-top: -40px!important;
	margin-left: -0.6%!important;

}


.project-tabs{ 
width: 120%!important;
margin-left: -104px!important;
}



#info-box-left{
	height:auto!important;
	}
	
.info-box-right{
	height:auto!important;
	margin-left: 1%!important;
	}
	
.showhim{
	margin-left: 0%!important;
	}
	
	
	}
	
@media screen and (max-width: 480px) and (orientation : portrait) {
	
	
/* Project Pages Panel*/


#project-top-label h1{
  margin-top: 0px!important;	
  margin-left: 1%!important;	
} 

#project-top-label a{
margin-top: -13%!important;
margin-right:8%!important;


}

#info-box-left h3{
  font-size: 24px!important;
  	line-height: 30px!important;		
	margin-top: -40px!important;
	margin-left:-1%!important;
}




.project-tabs{ 
width: 110%!important;
margin-left: -16%!important;
}


#info-box-left{
width: 120%!important;
height:300px;
  height:auto!important;
  padding-bottom: 20px;
}

	

.info-box-right{
  width: 120%!important;
  height:auto!important;
  padding-left: 0%!important;
  margin-left:0%!important;

}

/*Digital*/

.info-box-right.digital-line-divider-1 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
    
.info-box-right.digital-line-divider-2 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
.info-box-right.digital-line-divider-3 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
    
.info-box-right.digital-line-divider-4 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}    
    
.info-box-right.digital-line-divider-5 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
    
.info-box-right.digital-line-divider-6 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
.info-box-right.digital-line-divider-7 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
    
.info-box-right.digital-line-divider-8 h4{

  padding-left: 10%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}     


#rectangle{
  margin-left: -2%!important;		
}

.showhim{
	margin-left: 0%!important;
	}

.contact-link{
	margin-left: 0px!important;
	margin-top: 0px!important;
	}





	
	}
	
	
@media screen and (max-width: 480px) and (orientation : landscape) {
	
/* Project Pages Panel*/


#project-top-label h1{
    font-size:40px!important;
    line-height: 50px!important;
  margin-top: 0px!important;	
  margin-left: 1%!important;	
} 

#project-top-label a{
margin-top: -13%!important;
margin-right:8%!important;

}

#info-box-left h3{
	font-size:24px!important;	
  	line-height: 30px!important;		
	margin-top: -40px!important;
	margin-left:-1%!important;
}




.project-tabs{ 
width: 110%!important;
margin-left: -16%!important;
}


#info-box-left{
width: 120%!important;
height:300px;
  height:auto!important;
  padding-bottom: 20px;
}

	

.info-box-right{
  width: 120%!important;
  height:auto!important;
  padding-left: 0%!important;
  margin-left:0%!important;

}

/*Digital*/

.info-box-right.digital-line-divider-1 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    

.info-box-right.digital-line-divider-2 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    
    
.info-box-right.digital-line-divider-3 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    
    
.info-box-right.digital-line-divider-4 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    
.info-box-right.digital-line-divider-5 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    

.info-box-right.digital-line-divider-6 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    
    
.info-box-right.digital-line-divider-7 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}
    
    
.info-box-right.digital-line-divider-8 h4{

  padding-left: 0%!important;
  padding-top: 6%!important;
  margin-left:-10%!important;

}    


#rectangle{
  margin-left: -2%!important;		
}

.showhim{
	margin-left: 0%!important;
	}

.contact-link{
	margin-left: 0px!important;
	margin-top: 0px!important;
	}


	
	}	
	
@media screen and (max-width: 360px) {
	
/* Project Pages Panel*/

.close-panel-icon img{
	display : block!important;
	width: 60%!important;
	margin-top: 0%!important;
	margin-left:80%!important;
}

#project-top-label h1{
  font-size: 36px!important;
  line-height: 40px!important;	
  margin-top: 0px!important;	
  margin-left: 2%!important;
  padding-right: 6%!important;
} 

#project-top-label a{
margin-top: -14%!important;
margin-right:3.5%!important;
font-size: 4.6vw!important;
}


#info-box-left h3{
 	font-size:20px!important;	
  	line-height: 30px!important;   
	margin-top: -40px!important;
	margin-left: -1%!important;
}


.project-tabs{ 
width: 104%!important;
margin-left: -12%!important;
}




#info-box-left{
width: 120%!important;
  height:auto!important;
  padding-bottom: 20px;
}	


	
#info-box-left h3{
  padding-bottom: 20px;
}

.info-box-right{
  width: 120%!important;
  height:auto!important;
  padding-left: 0px!important;
}


.info-box-right h4{
	margin-top: 10%!important;
}

/*Digital*/

.info-box-right.digital-line-divider-1 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}

.info-box-right.digital-line-divider-2 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

} 
    
    
.info-box-right.digital-line-divider-3 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
.info-box-right.digital-line-divider-4 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

} 
    
.info-box-right.digital-line-divider-5 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}

.info-box-right.digital-line-divider-6 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

} 
    
    
.info-box-right.digital-line-divider-7 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}
    
.info-box-right.digital-line-divider-8 h4{

  padding-left: 2%!important;
  padding-top: 6%!important;
  margin-left:0%!important;

}     
    

.showhim{
	margin-left: -1%!important;
	}

.contact-link{
	margin-left: 0px!important;
	margin-top: 0px!important;
	}





	
	
	}
	
@media screen and (max-width: 320px) {
	
/* Project Pages Panel*/

#horizontalTab{
	width:110%!important;
	margin-top:-10%!important;
	}

#info-box-left{
  width: 110%!important;
  height:auto!important;
  padding-bottom:0%!important;

}	

#info-box-left h3{
 margin-left:0%!important;

}


#rectangle{
  margin-left: -2%!important;		
}

.project-tabs{ 
width: 110%!important; 
margin-left: -16%!important;
}

.showhim a{ 
margin-left: -2%;
}

.contact-link { 
height:0!important;
padding-top:21.6%!important;

}

.contact-link a{ 
margin-left: -12%!important;

}



	
	
	}
		